WordPress.org

Support

Support » Plugins and Hacks » RDFa Breadcrumb » [Resolved] [Plugin: RDFa Breadcrumb] 3.4.1 compatible?

[Resolved] [Plugin: RDFa Breadcrumb] 3.4.1 compatible?

  • A client of mine asked me to include RDFa in his site, so I found this plugin. Based on the rating and downloads it’s a very good plugin. However it doesn’t seem to work on my installation.
    I installed the plugin with trough the plugins tab (‘add new’), copy-pasted <?php if(function_exists(‘rdfa_breadcrumb’)){ rdfa_breadcrumb(); } ?> into my template and then filled out the settings, but it doesn’t show any content on my site. (http://bit.ly/NlBv9I) It should be right after </div><!– end doer –>

    Could it be something with 3.4.1 compatibility or did I do something wrong?

    Thanks in advance

    http://wordpress.org/extend/plugins/rdfa-breadcrumb/

Viewing 1 replies (of 1 total)
  • Plugin Author Nitin Yawalkar

    @yawalkarm

    The plugin is 100% compatible with wordpress version 3.4.1 as I am using it on my own site : nitinyawalkar.in

    Try adding the following code after <div id="content"> in

    • page.php
    • single.php

    <?php if(function_exists('rdfa_breadcrumb')){ rdfa_breadcrumb(); } ?>

    I haven’t find the code in your site.

    If you are unable to configure the plugin, just email me the username and password of the wordpress site and I will configure it for you. I won’t share your password if you do send it to me. you may change it once the plugin is configured.

    Thanks for using ‘RDFa Breadcrumbs’.

Viewing 1 replies (of 1 total)
  • The topic ‘[Resolved] [Plugin: RDFa Breadcrumb] 3.4.1 compatible?’ is closed to new replies.
Skip to toolbar